@font-face {
	/* Helvetica Neue LT Std 35 Thin */
    font-family: 'neue_35';
    src: url('../../../../Fonts/neue_35.eot');
    src: url('../../../../Fonts/neue_35.eot?#iefix') format('embedded-opentype'),
         url('../../../../Fonts/neue_35.woff') format('woff'),
         url('../../../../Fonts/neue_35.ttf') format('truetype'),
         url('../../../../Fonts/neue_35.svg#neue_35') format('svg');	 		 
    font-weight: normal;
    font-style: normal;
}

@font-face {
	/* Helvetica Neue LT Std 45 Light */
	font-family: 'neue_45';
    src: url('../../../../Fonts/neue_45.eot');
    src: url('../../../../Fonts/neue_45.eot?#iefix') format('embedded-opentype'),
         url('../../../../Fonts/neue_45.woff') format('woff'),
         url('../../../../Fonts/neue_45.ttf') format('truetype'),
         url('../../../../Fonts/neue_45.svg#neue_45') format('svg');		
    font-weight: normal;
    font-style: normal;
}

@font-face {	
	/* Helvetica Neue LT Std 55 Roman */
	font-family: 'neue_55';
    src: url('../../../../Fonts/neue_55.eot');
    src: url('../../../../Fonts/neue_55.eot?#iefix') format('embedded-opentype'),
         url('../../../../Fonts/neue_55.woff') format('woff'),
         url('../../../../Fonts/neue_55.ttf') format('truetype'),
         url('../../../../Fonts/neue_55.svg#neue_55') format('svg');
    font-weight: normal;
    font-style: normal;
}